# Uses of Interface
org.eclipse.emf.cdo.server.db.evolution.phased.ISchemaMigration

Packages that use ISchemaMigration
Package
Description
org.eclipse.emf.cdo.server.db.evolution.phased
A phased approach to database evolution.

## Uses of ISchemaMigration in org.eclipse.emf.cdo.server.db.evolution.phased

Methods in org.eclipse.emf.cdo.server.db.evolution.phased with parameters of type ISchemaMigration
Modifier and Type
Method
Description
`protected void`
DefaultSchemaMigrator.`migrateSchema(Context context, IDBStoreAccessor accessor, ISchemaMigration schemaMigration)`
Delegates the schema migration to the mapping strategy.